RubyGems Navigation menu

webauthn 1.17.0

WebAuthn ruby server library ― Make your application a W3C Web Authentication conformant Relying Party and allow your users to authenticate with U2F and FIDO 2.0 authenticators.

Versions:

  1. 3.0.0.alpha1 - June 27, 2020 (35,5 ko)
  2. 2.5.0 - March 14, 2021 (36,5 ko)
  3. 2.4.1 - February 15, 2021 (35,5 ko)
  4. 2.4.0 - September 03, 2020 (35 ko)
  5. 2.3.0 - June 27, 2020 (35 ko)
  6. 1.17.0 - June 18, 2019 (27 ko)
Voir toutes les versions (32)

Dépendances de Runtime (6):

  • bindata ~> 2.4
  • cbor ~> 0.5.9
  • cose ~> 0.7.0
  • jwt >= 1.5, < 3.0
  • openssl ~> 2.0
  • securecompare ~> 1.0
  • Dépendances de Development (6):

  • appraisal ~> 2.2.0
  • bundler >= 1.17, < 3.0
  • byebug ~> 11.0
  • rake ~> 12.3
  • rspec ~> 3.8
  • rubocop = 0.71.0
  • Propriétaires:

    Auteurs:

    • Gonzalo Rodriguez, Braulio Martinez

    Total de contrôle SHA 256:

    70a59cd30d271d4913bf5d31a3820d98c55645f4adabdeaa39a970c5dba441b1

    Total de téléchargements 3 581 404

    Pour cette version 32 804

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.3

    Liens: